Skip to main content

IBM WebSphere Application Server Remote Code Execution Vulnerability

Release Date: 23 Apr 2021 2899 Views

RISK: Medium Risk

TYPE: Servers - Internet App Servers

TYPE: Internet App Servers

A vulnerability was identified in IBM WebSphere Application Server, a remote attacker could exploit this vulnerability to trigger remote code execution and data manipulation on the targeted system.


Impact

  • Remote Code Execution
  • Data Manipulation

System / Technologies affected

  • WebSphere Application Server version 7.0, 8.0, 8.5 and 9.0
  • WebSphere Application Server Liberty version 17.0.0.3 to 21.0.0.3

Solutions

Before installation of the software, please visit the vendor web-site for more details.


Vulnerability Identifier


Source


Related Link